
/*menu/*
/*
Script Author: www.saptarang.org
Description: Navigation Drop Down Menu using jquery and css.
Date: 20 August 2011.
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
}

a:focus, input:focus {
	outline:none;
}
a {
	color:#06C;
	text-decoration:none;
	font-family:'Titillium Web', "trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
}
.clear {
	clear:both;
}
#menu-wrapper {
	display:block;
	width:auto;
	height: auto;
	float: left;
	border: 1px none #DDDDDD;
	padding-top: 39px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	right: 0px;
	margin: 0;
}
#menu-wrapper ul {
	display:block;
	list-style:none;
	float: none;
}
#menu-wrapper li {
	display:block;
	position:relative;
	float:left;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu-wrapper li a:link, #menu-wrapper li a:visited {
	display:inline-block;
	color:#CDCDCD;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	font-weight: bold;
	margin-right: 4px;
	margin-left: 4px;
}
#menu-wrapper li a:hover, #menu-wrapper li.active a, #menu-wrapper li:hover a {
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/menu_bg_tile.jpg);
	background-repeat: repeat-x;
		-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
#menu-wrapper li a:focus, #menu-wrapper li a:active {
	color:#fff;
	background-attachment: scroll;
	background-image: url(../images/menu_sub_bg.png);
	background-repeat: repeat-x;
	background-position: 0px -70px;
}
.haschild>a {
	background-image:url(../images/submenu-arrow.png)!important;
	background-position:right center!important;
	background-repeat:no-repeat!important;
}
/* -------------  Submenu  ---------  */

#menu-wrapper li ul {
	position:absolute;
	left:0px;
	top:35px;
	display:none;
	z-index:10000;
}
#menu-wrapper ul li ul.submenu li {
	width:178px;
	display:block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu-wrapper ul li ul.submenu li a, #menu-wrapper ul li ul.submenu li:hover li a {
	background: url(../images/menu_sub_bg.png);
	color:#E6E6E6;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0F0F0F;
	margin-bottom: 1px;
}
#menu-wrapper ul li ul.submenu li li a:hover, #menu-wrapper ul li ul.submenu li:hover a {
	color:#fff;
	background-image: url(../images/menu_bg_tile.jpg);
	background-repeat: repeat-x;
}
/* ------------- Level 2  ---------------------- */

#menu-wrapper li li ul {
	position:absolute;
	border:1px none #dadcdf;
	left:250px;
	top:0px;
	display:none;
	z-index:10000;
}
